@-webkit-keyframes fadeIn{
	from{
		opacity:0;
	}

	to{
		opacity:1;
	}
}

@keyframes fadeIn{
	from{
		opacity:0;
	}

	to{
		opacity:1;
	}
}

.anFlipinx{
	-webkit-animation-name:fadeIn;
	        animation-name:fadeIn;
	-webkit-backface-visibility:hidden !important;
	        backface-visibility:hidden !important;
}

.anFlipiny{
	-webkit-animation-name:fadeIn;
	        animation-name:fadeIn;
	-webkit-backface-visibility:hidden !important;
	        backface-visibility:hidden !important;
}

.overlay#olZoneselector .olContentBox .olOuter .olContent .ovBody > div#zonesOuter form .zonesList li, .main .inside .ngtldPreorder > .zoneSelector > div#zonesOuter form .zonesList li{
	height:23px;
}